<?
  session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer; 
  	/*if($cantidad_p==$cantidad_a){
	$estado="A";
	}elseif($cantidad_p>$cantidad_a){
	$estado="P";
	}*/	
	//$cantidad_r=($cantidad_p-$cantidad_a);	
	$freceptor=extraerfechamysql($freceptor);		
	$cod_req=$objPer->UpdateReq_DetRec($cod_rda,$freceptor,$receptor,$oreceptor,$rconforme); 	
		
	
Redirigir("../cvp_recepcion_ped.php?campo1=$campo1&campo2=$campo2&tipo=$tipo");	
?>